<div *ngIf="movie">
<h2>{{movie.Title}}</h2>

<p>
  <img src="{{movie.Poster}}"/>
  {{movie.Plot}}
</p>

<ul>
<li>{{movie.Year}}</li>
<li>{{movie.Runtime}}</li>
<li>Genres :
  <ul>
    <li *ngFor="let genre of genres()">
      <ul>{{genre}}</ul>
    </li>
  </ul>  
</li>
</ul>
</div>